System.Reactive.Compatibility 4.2.0

Reactive Extensions (Rx) Compatibility Library for enabling v3 apps to work with v4

Requires NuGet 2.12 or higher.

Install-Package System.Reactive.Compatibility -Version 4.2.0
dotnet add package System.Reactive.Compatibility --version 4.2.0
<PackageReference Include="System.Reactive.Compatibility" Version="4.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add System.Reactive.Compatibility --version 4.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Showing the top 3 GitHub repositories that depend on System.Reactive.Compatibility:

Repository Stars
dotnet/reactive
The Reactive Extensions for .NET
WOA-Project/WoA-Installer-Rpi
This repository was deprecated, use:
Wouterdek/NodeNetwork
A C# library with a WPF node editor component based on ReactiveUI

Version History

Version Downloads Last updated
4.2.0 11,797 10/10/2019
4.2.0-preview.625 131 8/19/2019
4.2.0-preview.566 131 6/14/2019
4.2.0-preview.102 116 2/24/2019
4.2.0-preview.63 147 12/12/2018
4.1.6 28,480 8/1/2019
4.1.5 56,764 4/10/2019
4.1.4 1,377 4/8/2019
4.1.3 27,918 2/18/2019
4.1.2 59,685 10/10/2018
4.1.1 5,550 10/1/2018
4.1.0 14,793 8/13/2018
4.1.0-preview.330 145 8/3/2018
4.1.0-preview.84 252 6/18/2018
4.0.0 151,219 5/25/2018
4.0.0-preview.4.build.391 185 5/23/2018
4.0.0-preview.3.build.380 151 5/16/2018
4.0.0-preview.2.build.379 208 5/12/2018